@charset "utf-8";

main {
  background-image: url(sekigaisenImgs/sekigaisenBackgraoud.svg);
  background-size: cover;
  margin: 10px auto;
  padding: 0px 0px 10px;
}

header {
  background-color: white;
}

h1 {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 55px;
  text-align: center;
  color: rgb(239, 83, 44);
  padding: 20px;
}

section {
  width: 80%;
  margin: 0px auto 20px;
  background-color: white;
}

/* 前文 */
.preamble1 h2 {
  font-size: 30px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.6em;
  font-weight: 400;
  text-align: center;
  padding: 20px;

}

.preamble1 h2 span {
  background: linear-gradient(transparent 60%, rgb(255, 214, 180) 30%);
  width: 350px;
}

.sekigaisenPhoto {
  display: block;
  width: 70%;
  height: auto;
  margin: 10px auto;
  padding: 0px 0px 20px;
}

/* 改正原文 */
.kaiseigenbun {
  height: 270px;
  position: relative;
}

.h2box {
  display: flex;
  justify-content: center;
  width: 90%;
  padding: 10px;
  margin: 0 auto;
}

.h2box h2 {
  font-size: 30px;
  padding: 0px 2px;
  margin: 0px 5px;
}

.h2box h2 span {
  background: linear-gradient(transparent 60%, rgb(255, 214, 180) 30%);
}

.h2box p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.2em;
  margin: 3px 5px;
}

img[src*="kaiseigenbunImg.svg"] {
  display: block;
  width: 80%;
  height: auto;
  margin: 0 auto;
}

/* 前文2 */
.preamble2 p {
  padding: 20px 0px;
}

/* 12条点検メモ */
.memo {
  background-color: rgb(42, 107, 85);
  color: white;
  padding: 6px 0px;
}

.memo>div {
  border: white 1px solid;
  width: 98%;
  margin: 0px auto;
}

.memo h2 {
  font-size: 23px;
  font-weight: 500;
  padding: 21px 30px 23px;
  font-family: 'Zen Maru Gothic', sans-serif;
}

.memo h2 span {
  color: rgb(253, 167, 181);
  font-weight: 500;
  font-family: 'Zen Maru Gothic', sans-serif;
}

.memo p {
  font-size: 18px;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 300;
  width: 560px;
  padding: 2px auto 10px !important;
  margin: 2px auto;
}

.memo p span {
  font-size: 18px;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 300;
  color: rgb(250, 236, 131);
}

.memo .allow {
  width: 10px;
  margin: 0px auto 10px;
}

.memo div .gedan {
  padding: 2px auto 19px;
}

/* 手法 */
.syuhou {
  padding: 0px 0px 20px;
}

.syuhou h2 {
  font-size: 30px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.6em;
  font-weight: 400;
  text-align: center;
  padding: 20px;

}

.syuhou h2 span {
  background: linear-gradient(transparent 60%, rgb(255, 214, 180) 30%);
  width: 350px;
}

.syuhou p {
  margin: 10px 17px;
}

.inquiry  {
  color: rgb(150, 105, 66);
  text-align: center;
  padding: 20px;
}

.tel {
  font-size: 40px;
}

.inquiry .tyu {
  font-size: 15px;
}

/*====================ブレイクポイント スマホ：768px以下====================*/
@media only screen and (max-width:768px) {

  /* 共通 */
  h1 {
    font-size: 30px;
    text-align: center;
  }

  section {
    width: 95%;
    margin: 0px auto 10px;

  }

  h2 {
    font-size: 23px !important;
  }

  main p {
    margin: 0px 10px;
  }

  /* 改正原文 */
  .h2box {
    width: 100%;
  }

  .h2box h2 {
    font-size: 24px;
  }

  .h2box p {
    font-size: 11px;
    line-height: 1.2em;
    margin: 2px 5px;
  }

  img[src*="kaiseigenbunImg.svg"] {
    width: 95%;
  }

  /* メモ */
  .memo p {
    width: 95%;
  }

  .memo div .gedan {
    padding: 2px auto 19px;
  }


}